
/* ****************** 1칸 레이아웃  ****************** */

.layout_104371_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_104371_ > div:after {content:''; display:block; clear:both;}
.layout_104371_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_104371_ {min-width:1000px;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_104364_ {overflow:hidden;line-height:24px;letter-spacing:px;font-size:16px;font-weight:500;padding:0px;color: #333333}
.html_104364_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_104368_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_104368_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_104368_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_104367_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_104367_ > div {margin-left:-60px;}
.layout_104367_ > div:after {content:''; display:block; clear:both;}
.layout_104367_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:60px; box-sizing:border-box;}
.layout_104367_ > div > .container_1 {width:50%;}
.layout_104367_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_104367_ > div > .container_1 { width:100%; }
	.layout_104367_ > div > .container_2 {clear:both; width:100%; padding-top:60px;}
}

@media \0screen{
	.layout_104367_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_104369_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_104369_ * {box-sizing:border-box;}
.img_104369_ a {display:block; text-decoration:none;}
.img_104369_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_104370_ {overflow:hidden;line-height:px;letter-spacing:px;font-size:16px;font-weight:500;padding:0px;color: #333333}
.html_104370_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_104372_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_104372_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_104372_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media(max-width:1024px){
.empty_line_104372_ {display:none}
}

/* ****************** 이미지  ****************** */

.img_104365_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_104365_ * {box-sizing:border-box;}
.img_104365_ a {display:block; text-decoration:none;}
.img_104365_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_104366_ {overflow:hidden;line-height:px;letter-spacing:px;font-size:16px;font-weight:500;padding:0px;color: #333333}
.html_104366_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_104379_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_104379_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_104379_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_104373_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_104373_ > div {margin-left:-60px;}
.layout_104373_ > div:after {content:''; display:block; clear:both;}
.layout_104373_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:60px; box-sizing:border-box;}
.layout_104373_ > div > .container_1 {width:50%;}
.layout_104373_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_104373_ > div > .container_1 { width:100%; }
	.layout_104373_ > div > .container_2 {clear:both; width:100%; padding-top:60px;}
}

@media \0screen{
	.layout_104373_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_104375_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_104375_ * {box-sizing:border-box;}
.img_104375_ a {display:block; text-decoration:none;}
.img_104375_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_104378_ {overflow:hidden;line-height:px;letter-spacing:px;font-size:16px;font-weight:500;padding:0px;color: #333333}
.html_104378_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_104377_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_104377_ * {box-sizing:border-box;}
.img_104377_ a {display:block; text-decoration:none;}
.img_104377_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_104376_ {overflow:hidden;line-height:px;letter-spacing:px;font-size:16px;font-weight:500;padding:0px;color: #333333}
.html_104376_:after {content:''; display:block; clear:both;}
